#include "component.h"
#include "config.h"
#include "globals.h"

#include <saas/rtyserver/config/config.h>

NRTYServer::IIndexComponent::TFactory::TRegistrator<TRTYFastArchive> TRTYFastArchive::Registrator(FASTARCHIVE_COMPONENT_NAME);
TRTYServerConfig::IComponentConfig::TFactory::TRegistrator<TRTYFastArchiveConfig> TRTYFastArchiveConfig::ConfigRegistrator(FASTARCHIVE_COMPONENT_NAME);
